<p id="notice"><%= notice %></p>

<h1>Generos</h1>

<table>
  <thead>
    <tr>
      <th>Gen</th>
      <th>Gen desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @generos.each do |genero| %>
      <tr>
        <td><%= genero.gen_id %></td>
        <td><%= genero.gen_desc %></td>
        <td><%= link_to 'Show', genero %></td>
        <td><%= link_to 'Edit', edit_genero_path(genero) %></td>
        <td><%= link_to 'Destroy', genero, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Genero', new_genero_path %>
